.glide{position:relative;width:100%;height:100%}
.glide__track,.glide__wrapper{overflow:hidden}
.glide__track{margin:0!important;position:relative;width:100%;height:100%;list-style:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-ms-touch-action:pan-Y;touch-action:pan-Y}
.glide__track.dragging{cursor:-webkit-grabbing;cursor:grabbing}
.glide__slide{width:100%;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}
.glide__arrows,.glide__slide,.glide__slide a,.glide__track.dragging{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.glide__slide a{-webkit-user-drag:none}
.glide__arrows{-webkit-touch-callout:none}
.glide__bullets{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.glide--carousel .glide__slide,.glide--slider .glide__slide{float:left;clear:none}
.glide--slideshow .glide__wrapper{height:100%}
.glide--slideshow .glide__slide{height:100%;position:absolute;top:0;left:0;z-index:-1;-webkit-transform-style:preserve-3d;-webkit-transform:translate3d(0,0,0)}
.glide--slideshow .glide__slide.active{z-index:1}
.glide__arrow,.glide__arrows{position:absolute}
.glide--horizontal .glide__arrows{top:50%;width:100%;}
.glide__arrow{background-color:#fff;border:2px solid #27AAE1;z-index:2;font-size:50%;cursor:pointer;transition:all .3s ease 0s;}
.glide__arrow.disabled{display:none;}
.glide__arrow:focus{outline:0}
.glide--horizontal .glide__arrow{-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.glide--horizontal .glide__arrow.prev{left:-6em}
.glide--horizontal .glide__arrow.next{right:-6em}
.glide__bullets{position:absolute;z-index:2;list-style:none}
.glide--horizontal .glide__bullets{bottom:-1em;left:0;width:100%;height:1em;text-align:center}
.glide__bullets>*{display:inline-block;background-color:#fff;width:.5em;height:.5em;padding:0;cursor:pointer;border-radius:50%;transition:all 300ms ease-in-out;border:1px solid #050100;}
.glide--horizontal .glide__bullets>*{margin:0 .3em}
.glide__bullets>.active{background-color:#27AAE1;}
.glide__bullets>:focus{outline:0}
.glide__bullets>:focus,.glide__bullets>:hover{}
.glide__arrow{border-radius:3em;padding:1em}
.glide__arrow svg{vertical-align:top;width:2em;height:2em}
.glide__arrow svg path{fill:#050100;}
.glide__arrow:hover{margin-top:-.2em;}

@media screen and (max-width:710px){
.glide__arrow{display:none;box-shadow:none;}
}